Skip site navigation (1) Skip section navigation (2)

Re: plperl/plperlu interaction

From: Josh Berkus <josh(at)agliodbs(dot)com>
To: pgsql-hackers(at)postgresql(dot)org, Martijn van Oosterhout <kleptog(at)svana(dot)org>
Cc: Andrew Dunstan <andrew(at)dunslane(dot)net>, Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Subject: Re: plperl/plperlu interaction
Date: 2006-10-26 20:20:32
Message-ID: (view raw or whole thread)
Lists: pgsql-hackers

> My Debian Sarge (i386) has:
> useithreads='define'
> usethreads='define'
> usemultiplicity='define'

I get the same on Ubuntu and SuSE 9.3, so I think those are pervasive 
settings for Linux.  

Solaris 10update1:



Josh Berkus
PostgreSQL @ Sun
San Francisco

In response to

pgsql-hackers by date

Next:From: Gregory StarkDate: 2006-10-26 20:40:27
Subject: Re: [HACKERS] Eliminating phase 3 requirement for varlen increases via ALTER COLUMN
Previous:From: Stefan KaltenbrunnerDate: 2006-10-26 20:09:56
Subject: Re: plperl/plperlu interaction

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group